Body, Table {
	FONT-FAMILY: Tahoma;
	font-size: 11px;
	color: #fff;
}
Body {
	background: #8b0101 url(../images/bg.jpg) 50% 286px;
}
.Clear {
	clear: both;
}
* {
	padding: 0px;
	margin: 0px;
}
h1 {
}
h2 {
}
h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: bolder;
	margin: 5px;
}
p {
	padding-bottom: 10px;
}
a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#Header {
	background: url(../images/top.jpg) repeat-x center;
	height: 286px;
}
#Header .Top {
	height: 95px;
	margin: 0px auto;
	width: 766px;
}
#Header .Flash {
	height: 126px;
	margin: 0px auto;
	width: 705px;
	padding-bottom: 10px;
}
#Header .Menu {
	height: 42px;
	margin: 0px auto;
	width: 705px;
	background: url(../images/menu-bg.png) no-repeat;
}
#topimage {
	left:80px;
	margin-top:35px;
	position:relative;
	border-right: 2px solid #FF0000;
}
#Footer {
	margin: 10px auto 0px;
	width: 705px;
	clear: both;
	font-size: 11px;
	background: url(../images/footer.png) no-repeat;
	height: 50px;
	padding: 0px 0px 8px
}
#Footer .moduletablePhone {
	float: left;
	padding: 12px 0px 12px 30px;
	margin: 0px 20px;
	background: #3300CC;
	background: url(../images/phone.gif) no-repeat left;
}
#Footer .moduletableAddress {

	padding: 12px 20px;
}
#Footer .moduletableCopyright {
	float: right;
	padding: 12px 20px;
}
.SideBar {
	float: left;
	width: 194px;
}
.SideBar .top {
	background: url(../images/sidebar-Salon.gif) no-repeat top;
	padding: 30px 20px 0px;
}
.SideBar .footer {
	background: url(../images/sidebar-footer.gif) no-repeat top;
	height: 10px;
	clear: both;
}

.SideBar h3 {
	font-size: 16px;
	margin: 0px;
	padding: 10px 0px 5px;
	color: #FF0000;
}
.SideBar .Menu-Side {
	list-style:none;
}
.SideBar  a {
	text-decoration:none;
}
.SideBar  a:hover {
	text-decoration:underline;
	color:#FF0000;
}
#Content-Area {
	margin: 0px auto;
	width: 705px;
}
#Content {
	float:left;
	width: 468px;
	margin-left: 34px;
}
.content-main-panel {
	background:transparent url(../images/contentpanel.gif) no-repeat top;
	width:428px;
	padding: 0px 20px;
}
.content-main-panel-footer {
	background:transparent url(../images/bottom-content.gif) top no-repeat;
	width:468px;
	height: 10px;
}
.contentpaneopen h3 {
	padding:0px 10px;
}
.Flash {
	padding-top:-30px;
}
.componentheading {
	font-size:14px;
	font-weight:bolder;
	font-weight:bolder;
	margin:5px;
	padding-left:20px;
	height:25px;
}
.style10 {
	padding-left:12px;
}
.style10 a {
	text-decoration:none;
}
.style10 a:hover {
	text-decoration:underline;
	color:#FF0000;
}
.middle {
	float:left;
	padding-top:13px;
}
.middleright {
	float:left;
	padding-left:20px;
	padding-top:13px;
}
.new 
{
	width: 222px;
}
.new .module,.new .moduletop
{
	border:2px solid #f00;
	border-width: 2px 2px 0 2px;
	padding: 5px;
}

.new h3
{
	background: #000 url(../images/sidebar-header-icon.gif) no-repeat 10px 8px;
	padding: 5px 5px 5px 30px;
	text-transform: uppercase;
	margin:-5px -5px 5px;
}
.moduletop h3
{
	background:  url(../images/sidebar-top.png) no-repeat top left;
	margin:-7px -7px 5px;
	padding: 7px 7px 7px 32px;
}

.new .midbottom
{
	background: url(../images/sidebar-footer2.png) no-repeat bottom;
	height: 10px;
}
.align {
	width:20px;
}
#desciption {
font-size:14px;
width:450px;
}
#topimage {
	float:left;
}
#toptext {
	float:left;
	padding:33px 90px;
}
#shoppingcart {
	float:right;
	margin:0px auto;
	padding-top:8px;
	padding-right:40px;
}
.moduletable-Cart img {
	float:left;
	margin:4px 5px 0px 0px;
}
#shoppingcart a {
	color:#fff;
}
